/*{{{ =Layout*/          

html
, body {
    height: 100%;
}

body {
    font: 12px/125% Arial, sans-serif;
    color: #4e4e4e;
    background: url(../i/main-bg.png) 50% 100%;
}

.group:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.h-l {
    overflow: hidden;
}

.clear {
    height: 1px;
    line-height: 0;
    font-size: 0;
    clear: both;
}

a {
    color: #2a4695;
}

.breadcrumbs a:hover
, .sitemap a:hover
, .subsubnav a:hover
, .news-list a:hover
, .h-othernews a:hover
, .search-results p.tags a:hover {
    text-decoration: underline;
}

input
, select
, textarea {
    font: 12px/21px Arial, sans-serif;
    color: #4c4c4c;
}


.h-wrap {
    min-width: 1005px;
    min-height: 100%;
    background: url(../i/bot-bg.png) 50% 100% no-repeat;
}

.h-wrap2 {
    background: url(../i/top-bg.png) 50% 0 no-repeat;
}

.h-wrap-fixed {
    width: 1005px;
    margin: 0 auto;
}


.h-topbar-wrap {
    border-top: 5px solid #8a806d;
}

.h-header {
    width: 1003px;
    margin: 0 auto;
    padding: 22px 0 20px 2px;
    position: relative;
    z-index: 50;
}


.h-content-wrap {
    padding: 15px 0 45px;
}

.h-content {
    margin: 0 0 3px;
    padding: 25px 50px;
    background: #fff;
    box-shadow: 0 1px 3px #dfdfdf;
    position: relative;
}

.h-content-inner {
    float: right;
    width: 668px;
    border: 1px solid #eee;
    box-shadow: 0 1px 2px #eee;
}

.h-content-inner2 {
    background: #f7f5f1;
    margin: 3px;
    padding: 20px 25px 5px;
    min-height: 310px;
}


.h-sidebar {
    float: left;
    width: 205px;
}


.h-footer {
    padding: 0 0 20px;
}

/*}}}*/


/*{{{ =H-header*/ 

.logo {
    float: left;
    margin: 0 33px 0 0;
}


.nav {
    margin: 2px 0 0;
    height: 68px;
    float: left;
    background: url(../i/bul2.png) 0 0 repeat-y;
}

.nav li {
    float: left;
    background: url(../i/bul2.png) 100% 0 repeat-y;
    position: relative;
    text-transform: uppercase;
}

.nav .sphover {
    background: none;
}

.nav span {
    float: left;
    height: 45px;
    padding: 23px 16px 0;
}

.nav .sphover span {
    position: relative; 
    bottom: -4px; right: -5px;
    z-index: 1;
    margin: -4px 0 0 -5px;
    padding: 0 10px 0 0;
    height: 72px;
    background: url(../i/subnav-bg4.png) 100% 0 no-repeat;
}

.nav span a {
    float: left;
    color: #4c4c4c;
    text-decoration: none;
}

.nav .sphover span a {
    position: relative; 
    left: -5px;
    margin: 0 -5px 0 0;
    padding: 23px 11px 0 21px;
    height: 49px;
    color: #009d3d;
    background: url(../i/subnav-bg5.png) 0 0 no-repeat;
}

.nav .active span a {
    color: #009d3d;    
}

.nav span i {
    float: left;
    font-style: normal;
    padding: 5px 0 0;
    background: url(../i/bul3.png) 100% 0 no-repeat;
}

.nav .sphover span i
, .nav .active span i {
    background-image: url(../i/bul4.png);
}

.h-subnav-wrap {
    width: 223px;
    padding: 0 0 15px;
    background: url(../i/subnav-bg1.png) 0 100% no-repeat;
    position: absolute;
    top: 68px; left: -5px;
    display: none;
}

.nav .sphover .h-subnav-wrap {
    display: block;
}

.h-subnav-wrap2 {
    padding: 0 5px;
    background: url(../i/subnav-bg2.png) 0 0 no-repeat;
}

.subnav {
    background: url(../i/subnav-bg3.png) 0 0 repeat-x #e8e8e8;
    padding: 7px 0;
}

.subnav li {
    float: none;
    background: none;
    font-size: 11px;
}

.subnav a {
    display: block;
    padding: 8px 15px;
    color: #4d4d4d;
    text-decoration: none;
}

.subnav a:hover
, .subnav .active a {
    background: #009d3d;
    color: #fff;
}


.search {
    float: right;
    width: 214px;
    margin: 26px 0 0;
    position: relative;
}

.inp-wr {
    width: 214px;
    height: 20px;
    background: url(../i/search-bg.png) 0 0 no-repeat;
    position: relative;
}

.sublab {
    display: block;
    width: 100%;
    height: 20px;
    line-height: 21px;
    color: #808080;
    position: absolute;
    top: 0; left: 0;
    text-indent: 10px;
    cursor: text;
}

.search input.text {
    margin: 0;
    padding: 0 20px 0 10px;
    width: 180px;
    height: 21px;
    border: none;
    background: none;

}

.search input.img {
    position: absolute;
    top: 5px; right: 7px;
}


.meta-nav {
    width: 210px;
    position: absolute;
    top: 78px; right: 0;
}

.meta-nav li {
    float: left;
    margin: 0 15px 0 0;
    padding: 0 0 0 9px;
    font-size: 11px;
    background: url(../i/bul1.png) 0 50% no-repeat;
}

.meta-nav a {
    color: #666;
    text-decoration: none;
}

/*}}}*/


/*{{{ =H-promo-wrap*/

.h-promo-wrap {
    position: relative;
    left: -15px;
    margin: 0 -30px 0 0;
    box-shadow: 0 0 3px rgba(0, 0, 0, .5);
    border-radius: 2px;
}

/*}}}*/


/*{{{ =H-homecols-wrap*/ 

.h-homecols-wrap {
    position: relative;
    left: -5px; 
    z-index: 49;
    margin: 0 -10px 30px 0;
}

.h-homecol {
    position: relative;
    top: -100px;
    margin: 0 0 -100px 5px;
    padding: 0 0 8px;
    background: url(../i/homecol-bg2.png) 50% 100% no-repeat;
    width: 335px;
    float: left;
}

.h-homecol:first-child {
    margin: 0 0 -100px;
}

.h-homecol-in {
    background: url(../i/homecol-bg1.png) 50% 0 no-repeat;
    padding: 5px 5px 0;
    min-height: 215px;
    position: relative;
    border-radius: 3px 3px 0 0;
}

.b-anonce {
    padding: 10px 10px 5px;
}

.b-anonce img {
    display: block;
    border-radius: 2px;
    margin: 0 0 12px;
}

.b-anonce h3 {
    font-size: 18px;
    font-weight: normal;
    margin: 0 5px 10px 10px;
}

.b-anonce p {
    margin: 0 5px 10px 10px;
}

.b-anonce a
, .b-homenews h3 a {
    color: #233c89;
    text-decoration: none;
}


.b-homenews {
    padding: 14px 19px 24px;    
}

.b-homenews h3 {
    font-size: 18px;
    font-weight: normal;
    padding: 0 0 12px;
    margin: 0 0 10px;
    border-bottom: 1px solid #f2f2f2;
}

.b-homenews p {
    margin: 0;
}

.subscribe {
    position: absolute;
    top: 20px; right: 25px;
    background: url(../i/bul5.png) 0 50% no-repeat;
    padding: 0 0 0 14px;
    font-size: 11px;
}

.subscribe a {
    color: #4c4c4c;
}

.homenews-list li {
    position: relative;
    margin: 0 0 14px;
    padding: 0 0 0 50px;
    min-height: 30px;
}

.homenews-list .date {
    width: 35px;
    height: 31px;
    padding: 2px 0 0;
    background: url(../i/bul6.png) 5px 0 no-repeat;
    position: absolute;
    top: -2px; left: 0;
}

.homenews-list .date b {
    display: block;
}

.homenews-list .date span {
    display: block;
    font-size: 10px;
    color: #808080;
    margin: 0 0 0 18px;
}

.e-paper {
    width: 288px;
    height: 27px;
    padding: 0 0 0 37px;
    background: url(../i/bul7.png) 20px 50% no-repeat #8a806d;
    position: absolute;
    bottom: -3px; left: 5px;
    border-radius: 0 0 2px 2px;
    font-size: 11px;
    line-height: 27px;
}

.e-paper a {
    color: #fff;
    text-decoration: none;
}

/*}}}*/


/*{{{ =Breadcrumbs*/

.breadcrumbs {
    background: #24a356;
    padding: 13px 22px;
    font-size: 14px;
    line-height: 150%;
    box-shadow: 0 1px 3px #dfdfdf;
}

.breadcrumbs li {
    display: inline;
    color: #b6d3c2;
    text-transform: uppercase;
    margin: 0 3px 0 0;
}

.breadcrumbs li.active {
    color: #fff;
}

.breadcrumbs a {
    color: #b6d3c2;
    text-decoration: none;
    margin: 0 5px 0 0;
}

/*}}}*/


/*{{{ =H-content*/      

h1 {
    font-size: 28px;
    font-weight: normal;
    text-transform: uppercase;
    line-height: 100%;
    color: #000;
    background: url(../i/h1-bul.png) 0 0 no-repeat;
    position: relative;
    left: -35px;
    margin: 0 -35px 35px 0;
    padding: 0 0 0 35px;
}

h2 {
    font-size: 28px;
    color: #020202;
    line-height: 100%;
    margin: 0 0 13px;
}

h3 {
    font-size: 18px;
    font-weight: normal;
    line-height: 120%;
    color: #1b1b1b;
    margin: 0 0 25px;
}

h4 {
    font-size: 12px;
    margin: 0 0 13px;
}

h5 {
    font-size: 12px;
    margin: 0 0 15px;
}

p {
    margin: 0 0 18px;
}

.h-text-wrap ul {
    padding: 0 0 5px;
}

.h-text-wrap ul li {
    margin: 0 0 14px;
    padding: 0 0 0 9px;
    background: url(../i/bul8.png) 0 5px no-repeat;    
}

.h-text-wrap ol {
    list-style: decimal;
    padding: 0 0 5px 17px;
}

.h-text-wrap ol li {
    margin: 0 0 14px;
}

.h-text-wrap table {
    margin: 0 0 18px;
    border-top: 2px solid #848484;
    border-bottom: 1px solid #848484;
}

.h-text-wrap th {
    background: #f6f3f2;
    border-top: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    padding: 10px 5px;
    color: #464140;
    text-align: center;
    vertical-align: middle;
}

.h-text-wrap td {
    border-top: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    border-right: 1px solid #e6e6e6;
    padding: 10px 5px;
    color: #444;
    text-align: center;
    vertical-align: middle;
}

.h-text-wrap table p {
    margin: 0;
}

.content-arr {
    font-size: 14px;
}

.al-center {
    text-align: center;
}

/*}}}*/


/*{{{ =Sitemap, 404*/

.sitemap li {
    float: left;
    width: 280px;
    margin: 0 0 0 30px;
}

.sitemap li:first-child {
    margin-left: 0;
}

.sitemap li.var2 {
    width: 900px;
    margin: 0;
}

.sitemap h4 {
    background: #f5f1eb;
    margin: 0 0 14px;
    padding: 14px 16px 10px;
    min-height: 16px;
    font-size: 12px;
    text-transform: uppercase;
}

.sitemap li.var2 h4 {
    text-align: center;
}

.sitemap a {
    color: #3b58a9;
    text-decoration: none;
}

.sitemap ul {
    padding: 0 0 30px 19px;
}

.sitemap li li {
    float: none;
    margin: 0 20px 9px 0;
    width: auto;
    font-weight: bold;
}

.sitemap li.var2 li {
    float: left;
    width: 200px;
}

.sitemap li.var2 li li {
    float: none;
    width: auto;
    font-weight: normal;
    margin: 0 0 10px;
}

.sitemap ul ul {
    padding: 0;
}


.h-404-wrap {
    margin: 0 0 25px;
    padding: 35px 0 40px;
    text-align: center;
    border-bottom: 1px solid #f2f2f2;
    color: #666;
}

.page404 {
    font-size: 150px;
    line-height: 105px;
    color: #17a74f;
}

.h-404-wrap p {
    margin: 20px 0 0;
}

/*}}}*/


/*{{{ =Vacancy*/   

.h-work {
    margin: 0 0 60px;
}

.h-work h2 {
    margin: 0 0 20px;
}

.work-img {
    float: right;
    margin: 0 25px 0 35px;
    position: relative; 
}

.work-img img {
    float: left;
    padding: 2px;
    background: #fff;
    border: 1px solid #f3f3f3;
    box-shadow: 0 0 3px #f3f3f3;
}

.work-img .img-pos {
    position: relative;
    left: -25px;
    margin: 18px -25px 0 0;
}


.vacancy-list th {
    border-collapse: collapse;
    text-align: right;
    vertical-align: top;
    color: #1b1b1b;
    padding: 0 20px 15px 0;
    width: 105px;
    border: none;
}

.vacancy-list td {
    border-collapse: collapse;
    text-align: left;
    vertical-align: top;
    padding: 0 20px 15px 0;
    border: none;
}


.download {
    float: right;
    margin: 20px 0;
    padding: 0 0 0 27px;
    background: url(../i/download-bg.png) 0 0 no-repeat;
    width: 150px;
    height: 26px;
    line-height: 26px;
}

/*}}}*/


/*{{{ =H-contacts-wrap*/  

.contacts-table {
    margin: 0 0 35px;
}

.contacts-table th {
    text-align: left;
    vertical-align: top;
    padding: 0 30px 4px 0;
    border-bottom: 1px solid #ececec;
    color: #000;
    width: 270px;
}

.contacts-table td {
    text-align: left;
    vertical-align: middle;
    padding: 14px 30px 20px 0;
    border-bottom: 1px solid #ececec;
    width: 270px;
}

.contacts-table .phone {
    font-size: 25px;
    font-weight: bold;
    line-height: 120%;
    color: #303030;
    margin: 0 0 5px;
}

.contacts-table a {
    text-decoration: none;
}


.contacts-img {
    float: left;
    border: 5px solid #d2cec6;
    margin: 0 25px 15px 0;
}


.h-feedback-wrap1 {
    margin: 0 0 15px;
    float: right;
    width: 278px;
    border: 1px solid #f2f2f2;
    border-radius: 6px;
    background: #fff;
    padding: 3px;
    box-shadow: 0 1px 3px #f2f2f2;
}

.h-feedback-wrap2 {
    background: #f7f5f1;
    border-radius: 2px;
    padding: 0 0 5px;
}

.h-feedback-wrap2 h3 {
    background: url(../i/bul9.png) 0 100% repeat-x;
    margin: 0 0 15px;
    padding: 12px 20px 14px;
}

.feedback {
    padding: 0 20px;
}

.feedback th {
    width: 70px;
    font-weight: normal;
    color: #1b1b1b;
    text-align: left;
    vertical-align: middle;
    padding: 0 0 18px;
}

.feedback td {
    text-align: left;
    vertical-align: middle;
    padding: 0 0 18px;
}

.feedback .lab-wr {
    color: #1b1b1b;
    margin: 0 0 10px;
}

.feedback input.string, input.email {
    width: 160px;
    line-height: 15px;
}

.feedback input.text {
    padding: 2px;
    border: 1px solid #e3e3e3;
    width: 160px;
}

.feedback select {
    width: 166px;
}

.feedback textarea {
    border: 1px solid #e3e3e3;
    padding: 2px;
    width: 230px;
    height: 54px;
    resize: none;
}

.error input.text
, .error textarea
, .error select {
    border: 1px solid #e59c9a !important;
}

.feedback input.submit {
    float: left;
    width: 96px;
    height: 25px;
    margin: 0;
    padding: 0;
    border: none;
    background: #2a4695;
    font-size: 11px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
}

input.submit-disabled {
    background: #949494 !important;
}

.error_mes {
    float: right;
    width: 130px;
    color: #ce1111;
    font-size: 11px;
    line-height: 100%;
}

.field_error_message {
    color: #ce1111;
    margin: 8px 0 0;
}

.googlemaps {
    font-size: 11px;
    line-height: 17px;
    padding: 0 0 0 20px;
    background: url(../i/map-bul.png) 0 0 no-repeat;
}

.googlemaps a {
    color: #4d4d4d;
}

/*}}}*/


/*{{{ =Equipment*/ 

.equip-list {
    position: relative;
    right: -60px;
    margin: 0 0 0 -60px;
    padding: 40px 0 0;
}

.equip-list li {
    display: inline-block;
    width: 418px;
    min-height: 177px;
    margin: 0 60px 45px 0;    
    vertical-align: top;
    border-bottom: 1px solid #ececec;
}

.equip-list h3 {
    background: url(../i/equip-bg.png) 100% 0 no-repeat;
    min-height: 33px;
    margin: 0 0 17px;
    padding: 5px 0 0;
    font-size: 19px;
    text-transform: uppercase;
}

.equip-list h3 a {
    display: block;
    padding: 6px 16px 3px;
    color: #fff;
    text-decoration: none;
}

.equip-wr {
    padding: 0 35px 10px 16px;
}


.h-content-accordeon .h-content {
    padding: 2px;
}

.h-content-accordeon-open {
    padding: 7px 0 3px;
}

.h2-accordeon {
    margin: 0;
    background: url(../i/acc-bg1.png) 0 0 repeat-x #f1f1f1;
    color: #415fb0;
    font-size: 18px;
    font-weight: normal;
}

.h-content-accordeon-open .h2-accordeon {
    background-image: url(../i/acc-bg2.png);
}

.h2-accordeon span {
    display: block;
    background: url(../i/acc-bul.png) 0 50% no-repeat;
    min-height: 22px;  
    padding: 10px 74px; 
    cursor: pointer; 
}

.h-content-accordeon-open .h2-accordeon span {
    background-position: -1149px 50%;
}

.h-content-accordeon .h-text-wrap {
    padding: 45px 48px;
    display: none;
}

.h-content-accordeon .h-text-wrap2 {
    padding: 0px 48px 45px 48px;
}

.equip-img {
    float: left;
    border: 1px solid #ededed;
    margin: 0 45px 0 0;
    padding: 3px;
    background: #fff;
    box-shadow: 0 1px 3px #ededed;
    border-radius: 4px;
}

.pdf {
    background: url(../i/pdf.png) 0 0 no-repeat;
    padding: 0 0 0 33px;
    line-height: 23px;
}

.h-content-accordeon .h-text-wrap .clear {
    height: 40px;
}

.h-content-accordeon .h-text-wrap .pdf {
    clear: both;
}

/*}}}*/


/*{{{ =News*/  

.rss
, .subscribe2 {
    font-size: 11px;
    color: #fff;
    position: absolute;
    top: -29px; right: 106px;  
    text-decoration: none;  
}

.subscribe2 {
    right: 20px;
}

.subscribe-form {
    width: 220px;
    padding: 10px 10px 1px;
    border-bottom: 1px solid #bababa;
    border-left: 1px solid #d6d6d6;
    border-right: 1px solid #c6c6c6;
    border-top: 1px solid #cfead9;
    background: #fff;
    box-shadow: 1px 1px 2px #cfcfcf;
    position: absolute;
    top: -11px; right: 17px;
    z-index: 1;
}

.h-homecol .subscribe-form {
    top: 37px; right: 22px;
}

.subscribe-form table {
    margin: 0 0 10px;
}

.subscribe-form th {
    font-weight: normal;
    text-align: left;
    vertical-align: middle;
    padding: 0 10px 0 0;
    color: #1b1b1b;
}

.subscribe-form td {
    text-align: left;
    vertical-align: middle;
}

.subscribe-form input.text {
    padding: 2px;
    border: 1px solid #e3e3e3;
    width: 162px;
}

.subscribe-form input.submit {
    float: left;
    width: 116px;
    height: 25px;
    margin: 0;
    padding: 0;
    border: none;
    background: #2a4695;
    font-size: 11px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 3px;
}

.subscribe-form .error_mes {
    float: none;
    width: auto;
}

.subscribe-form .field_error_message {
    margin: 0 0 0 7px;
}

.news-list {
    position: relative;
    right: -30px;
    margin: 0 0 0 -30px;
    padding: 0 0 35px;
}

.news-list li {
    float: left;
    width: 280px;
    margin: 0 30px 0 0;
}

.news-list img {
    display: block;
}

.news-list .date {
    float: left;
    background: #897f6d;
    font-weight: bold;
    color: #fff;
    margin: 0 0 10px;
    padding: 0 6px 0 10px;
    line-height: 19px;
}

.news-list h4 {
    font-size: 12px;
    margin: 0 0 12px;
}

.gallery-list h4 {
    margin: 0 0 5px;
}

.news-list p {
    margin: 0;
}

.gallery-list .photos {
    font-size: 11px;
    color: #747474;
}

.news-list .pdf {
    background-image: url(../i/pdf2.png);
    margin: 13px 0 0;
    padding: 0 0 0 27px;
    font-size: 11px;
    line-height: 19px;
}

.news-list .pdf a {
    color: #7d7d7d;
}

.news-list a {
    text-decoration: none;
}


.h-news_item_content {
    float: left;
    width: 600px;
}

.h-news_item_content .date {
    color: #000;
}

.h-nic_img {
    margin: 0 0 23px;
    position: relative;
    z-index: 1;
}

.h-nic_img img {
    display: block;
    padding: 3px;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    box-shadow: 0 0 4px #d4d0d0;
}

.h-nic-title {
    display: none;
    width: 248px;
    border: 1px solid #eee;
    border-radius: 3px;
    box-shadow: 0 0 1px #eee;
    position: absolute;
    top: 43.5%; right: -275px;
    background: #fff;
}

.h-nic_img:hover .h-nic-title {
    display: block;
} 

.nic-arrow {
    display: block;
    width: 20px;
    height: 31px;
    background: url(../i/arrow2.png) 0 0 no-repeat;
    position: absolute;
    top: 50%; left: -18px;
    margin-top: -15px;
}

.h-nic-title2 {
    margin: 2px;
    padding: 13px;
    background: #f6f4f0;
    font-size: 11px;
    font-style: italic;
    color: #2a2a2a;
}


.h-news_item_sidebar {
    float: right;
    width: 280px;
}

.h-othernews {
    margin: 0 0 30px; 
}

.h-othernews a {
    text-decoration: none;
}

.h-photoalbum h3 {
    border-bottom: 1px solid #ececec;
    margin: 0 0 14px;
    padding: 0 0 10px;
    text-align: center;
}

.h-text-wrap .photoalbum {
    position: relative;
    right: -10px;
    margin: 0 0 0 -10px;
    padding: 0 0 25px;
}

.h-text-wrap .photoalbum li {
    margin: 0 7px 7px 0;
    padding: 0;
    background: none;
    float: left;
}

.photoalbum img {
    float: left;
    padding: 2px;
    border: 1px solid #eee;
    border-radius: 3px;
    box-shadow: 0 0 1px #eee;
}


.pager {
    position: relative;
    left: -50px;
    margin: 0 -100px 0 0;
    padding: 8px;
    background: #e0ddd5;
    text-align: center;
}

.pager li {
    display: inline-block;
    vertical-align: middle;
    margin: 0 3px;
}

.pager a
, .pager span {
    display: block;
    width: 12px;
    height: 12px;
    background: url(../i/bul10.png) 0 0 no-repeat;
    text-indent: -9999px;
    outline: none;
}

.pager .current span {
    background-position: -38px 0;
}

.pager .prev-page
, .pager .next-page {
    width: 31px;
    height: 32px;
    background: url(../i/bul11.png) 0 0 no-repeat;
    margin: 0 5px 0 0;
}

.pager .next-page {
    background-position: -49px 0;
    margin: 0 0 0 5px;
}

/*}}}*/


/*{{{ =H-results-wrap*/

.h-results-wrap {
    padding: 0 165px;
    position: relative;
}

.results_all {
    width: 140px;
    position: absolute;
    top: 5px; left: 0;
}

.results_all strong {
    display: block;
    color: #323232;
}


.widesearch {
    margin: 0 0 40px;
}

.widesearch input.text {
    float: left;
    width: 485px;
    height: 23px;
    padding: 0 2px;
    line-height: 23px;
}

.widesearch input.submit {
    float: right;
    width: 68px;
    height: 25px;
    margin: 0;
    padding: 0;
    border: none;
    background: #294594;
    font-size: 11px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 3px;
    cursor: pointer;
}


.search-results {
    margin: 0 0 15px;
}

.search-results li {
    padding: 0 0 15px 21px;
    position: relative;
}

.search-results .numb {
    display: block;
    width: 50px;
    position: absolute;
    top: 0; left: -40px;
    text-align: right;
    color: #000;
}

.search-results h4 {
    font-weight: normal;
    font-size: 12px;
    margin: 0 0 8px;
}

.search-results p {
    margin: 0 0 10px;
}

.search-results p.tags {
    font-size: 9px;
    color: #999;
    text-transform: uppercase;
}

.search-results p.tags .arrow {
    font-size: 14px;
    margin: 0 3px;
}

.search-results p.tags a {
    color: #999;
    text-decoration: none;
}

/*}}}*/


/*{{{ =H-sidebar*/

.subsubnav li {
    border-top: 1px solid #ececec;
    padding: 18px 0;
    font-weight: bold;
    text-transform: uppercase;
    position: relative;
}

.ssn-arrow {
    display: none;
    width: 15px;
    height: 20px;
    background: url(../i/arrow1.png) 0 0 no-repeat;
    position: absolute;
    top: 50%; right: -34px;
    margin-top: -10px;
}

.subsubnav .active .ssn-arrow {
    display: block;
}

.subsubnav a {
    text-decoration: none;
}

.subsubnav .active a {
    color: #2dad5f;
}

/*}}}*/


/*{{{ =New Gallery*/

.h-gallery-wrap_var2 {
    width: 900px;
    position: relative;
    overflow: hidden;
}

.zoom-wrap {
    width: 634px; 
	height: 420px;
    margin: 0 auto 21px;
    overflow: hidden;
    position: relative;
}

.zoom-wrap2 {
    position: relative; 
    float: left;
}

.zoom-list { 
    width: 1000px; 
    float: left; 
}

.zoom-list li { 
    float: left; 
    width: 634px; 
    text-align: center;
    overflow: hidden;
}

.zoom-list li img {
    display: block;
    margin: 0 auto;
}

.zprev
, .znext {
    width: 43px;
    height: 81px;
    position: absolute;
    top: 167px; left: 61px;
    background: url(../i/arrow6.png) 0 0 no-repeat;
    cursor: pointer;
}

.znext {
    left: auto;
    right: 61px;
    background-position: -43px 0;
}

.h-gallery-wrap_var2 .disabled {
    opacity: .5;
    cursor: default;
}


.scroll-pane {
	width: 900px;
	overflow: auto;
}

.horizontal-only {
	height: 180px;
}

.jspContainer {
	overflow: hidden;
	position: relative;
}

.jspPane {
	position: absolute;
}

.jspVerticalBar {
	position: absolute;
	top: 0; right: 0;
	width: 16px;
	height: 100%;
	background: #eaeaea;
}

.jspHorizontalBar {
	position: absolute;
	bottom: 0; left: 0;
	width: 100%;
	height: 16px;
	background: #eaeaea;
}

.jspTrack {
	background: #eaeaea;
	position: relative;
}

.jspDrag {
	background: #2a4695;
	position: relative;
	top: 0; left: 0;
	cursor: pointer;
}

.jspHorizontalBar .jspTrack
, .jspHorizontalBar .jspDrag {
	float: left;
	height: 100%;
}

.jspCap {
    display: none;
}

.scroll-list { 
    float: left; 
    position: relative;
}

.scroll-list li { 
    height: 115px;
    float: left;  
    position: relative;
}

.scroll-list a {
    float: left;
    margin: 0 4px 0 0;
}

.scroll-list img {
    float: left;
    border: 3px solid #fff;
}

.scroll-list .jumper-active img {
    border-color: #17a74f;
}

/*}}}*/


/*{{{ =H-footer*/

.foot-banners {
    padding: 0 0 28px;
}

.foot-banners li {
    float: left;
    width: 327px;
    height: 115px;
    margin: 0 0 0 12px;
    background-position: 0 0;
    background-repeat: no-repeat;
}

.foot-banners li:first-child {
    margin: 0;
}

.foot-banners li.ban1 {
    background-image: url(../i/ban1-bg.png);
}

.foot-banners li.ban2 {
    background-image: url(../i/ban2-bg.png);
}

.foot-banners li.ban3 {
    background-image: url(../i/ban3-bg.png);
}

.foot-banners .ban1 a
, .foot-banners .ban2 a
, .foot-banners .ban3 a {
    display: block;
    height: 100px;
    padding: 15px 80px 0 20px;
    color: #4c4c4c;
    text-decoration: none;
}

.foot-banners b {
    color: #233c89;
    display: block;
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    margin: 0 0 10px;
}

.foot-banners li.ban1 a
, .foot-banners li.ban1 b {
    color: #fff;
}


.copy {
    float: left;
    margin: 4px 0 0 20px;
    color: #666;
}

.foot-logo {
    float: right;
    margin: 0 20px 0 0;
}

/*}}}*/
